#overlay-content {
	margin-bottom: 350px;
}

body {
	padding-top: 30px;
}

.container {
	width: 780px;
}

/* Header */

.header {
	margin-bottom: 28px;
}

.header div.logo-anelo,
.header div.logo {
	float: left;
	width: 390px;
}

.header div.logo {
	margin-left: -50px;
}

.header div.logo-anelo {
	text-align: right;
	margin-left: 50px;
}

.header div.logo-anelo img {
	padding-right: 20px;
}

/* Language selection */

.language-selection {
	list-style: none;
	margin-left: 298px;
	padding-top: 50px;
}

.language-selection li {
	float: left;
}

.language-selection a {
	padding-right: 12px !important;
	display: block;
	width: 38px;
	height: 36px;
	overflow: hidden;
}

.language-selection a.language-link-lu {
	background: url(../img/flag/flag-spritesheet.png) 0 0 no-repeat;
}

.language-selection a.language-link-lu:hover {
	background: url(../img/flag/flag-spritesheet.png) 0 -36px no-repeat;
}

.language-selection a.language-link-lu.active {
	background: url(../img/flag/flag-spritesheet.png) 0 -72px no-repeat;
}

.language-selection a.language-link-fr {
	background: url(../img/flag/flag-spritesheet.png) 0 -108px no-repeat;
}

.language-selection a.language-link-fr:hover {
	background: url(../img/flag/flag-spritesheet.png) 0 -144px no-repeat;
}

.language-selection a.language-link-fr.active {
	background: url(../img/flag/flag-spritesheet.png) 0 -180px no-repeat;
}


/* Footer */

.footer
{
	margin-top: 312px;
	position: fixed;
	bottom: 0px;
	left: 0px;
	width: 100%;
	height: 117px;
	margin-left: 0;
	z-index: 100;
}


.footer div.button1 a {
	display: block;
	background: url(../img/button/footer-button-spritesheet-1.png) 0 0 no-repeat;
	width: 83px;
	height: 83px;
	overflow: hidden;
}

.footer div.button1 a:hover {
	background: url(../img/button/footer-button-spritesheet-1.png) 0 -83px no-repeat;
	text-decoration: none;
}


.footer div.button2 a {
	display: block;
	background: url(../img/button/footer-button-spritesheet-1.png) 0 -166px no-repeat;
	width: 62px;
	height: 62px;
	overflow: hidden;
}

.footer div.button2 a:hover {
	background: url(../img/button/footer-button-spritesheet-1.png) 0 -249px no-repeat;
	text-decoration: none;
}


.footer div.button3 a {
	display: block;
	background: url(../img/button/footer-button-spritesheet-2.png) 0 0 no-repeat;
	width: 179px;
	height: 172px;
	overflow: hidden;
}

.footer div.button3 a:hover {
	background: url(../img/button/footer-button-spritesheet-2.png) 0 -172px no-repeat;
	text-decoration: none;
}


.footer div.button-container {
	position: relative;
}

.footer div.button1 {
	position: absolute;
	top: 10px;
	left: 310px;
}

.footer div.button2 {
	position: absolute;
	top: 5px;
	left: 430px;
}

.footer div.button3 {
	position: absolute;
	top: -60px;
	left: 20px;
}

.footer div.button4 {
	position: absolute;
	top: 75px;
	left: 530px;
	color: white;
	font-size: 10px;
	width: 360px;
	line-height: 12px;
}

.footer div.button4 div.eu-text {
	margin-top: 3px;
	width: 130px;
}

.footer div.button4 div.eu-image {
	margin-left: 0;
}

.footer div.button5 {
	position: absolute;
	top: 15px;
	left: 750px;
	width: 90px;
	height: 90px;
}

/* Trailer */

.trailer-text {
	margin-left: 5px !important;
}

.trailer-frame {
	margin: 20px 0 80px 25px;
	box-sizing: border-box;
	border: 2px solid #FFF;
}

/* Characters */

.content2 {
	margin-left: -2px;
}

.content2 img  {
	margin-bottom: 5px;
}

.content2 div.span2 {
	font-family: Arial;
	font-size: 16px;
	color: white;
	margin-right: 20px;
}

.content2 div.span2.t1 {
	margin-left: 8px;
}

.content2 div.span2.t2 {
	width: 144px !important;
}

/*.content2 div.span2.t1,
.content2 div.span2.t2,
.content2 div.span2.t3,
.content2 div.span2.t4 {
	text-align: justify;
} */

/* Help */

.content3 {
	margin-top: 90px;
	background: url(../img/content3bg.png) top center no-repeat;
	height: 482px;
	margin-bottom: 202px;
	margin-left: -52px;
}

.content3 div.inner {
	margin-top: 100px;
	margin-left: 120px;
}

.content3 div.inner div.span4.l1 {
	margin-left: -30px;
}

.content3 div.inner div.span4.l2 {
	margin-left: 70px;
}

.content3 div.inner ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.content3 div.inner li {
	margin-bottom: 20px;
}

.content3 div.inner a:hover,
.content3 div.inner a {
	font-size: 18px;
	font-weight: bold;
	color: #990000;
	text-decoration: underline;
}

.content3 div.inner li div.span3 {
	margin-top: 7px;
}

.content3 div.inner li div.span3 a {
	color: black;
	text-decoration: underline;
	border:none;
}

/* Game button */

.c1 {
	width: 506px;
}

.gb {
	margin-left: 0;
	width: 270px;
	padding-top: 20px;
}

#game_button {
	margin-top: -50px;
	margin-bottom: 10px;
}

/* Backend Styling */

#user-login {
	background: white;
	padding: 15px;
	color: rgb(13,47,73);
}

.content {
	color: white;
}